.apply-job-sec .apply-job-wrp {
    position: relative;
    overflow: hidden;
    max-width: 1220px;
    margin-inline: auto;
    width: 100%;
    padding-block: 110px;
}
.apply-job-sec .gform_wrapper{
    max-width: 610px;
    margin-top: 32px;
    margin-inline: auto;
}
.apply-job-sec .gform-theme--framework .gform-footer{
    width: auto;
    display: inline-flex;
}
.apply-job-sec form{
    text-align: center;
}
.apply-job-sec form .gform-body{
    text-align: left;
}
.apply-job-sec .body-l p{
    color: #FFFFFFCC;
}
.apply-job-sec .gform-theme--framework .gform-footer .gform_button {
    min-width: 137px !important;
}
.apply-job-sec .gform-theme--framework form input[type="file"]::before {
    content: "Attach File"; 
    color: var(--white);
    opacity: 0.8;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.apply-job-sec .gform-theme--framework form input[type="file"]{
    color: transparent!important;
    position: relative;
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) 50%;
    background-image: url(../../assets/images/link-icon.svg);
}
.apply-job-sec .gform-theme--framework .file-field-cv{
    grid-column: span 3;
}
.apply-job-sec .gform-theme--framework .file-field-cover{
    grid-column: span 4;
}
.apply-job-sec .gform-theme--framework .file-field-cover input[type="file"]{
    max-width: 145px;
}
.apply-job-sec .section-header h2{
    margin-bottom: 16px;
    max-width: 480px;
    margin-inline: auto;
}
.apply-job-sec .section-header{
    max-width: 568px;
    margin-inline: auto;
}
.apply-job-sec .overlay {
    position: absolute;
    left: 0;
    right: 0;
    margin-inline: auto;
    background-color: var(--orange);
    width: 754px;
    height: 729px;
    opacity: 0.5;
    border-radius: 100%;
    top: -620px;
    filter: blur(80px);
    z-index: -1;
}
@media only screen and (max-width: 767px) {
    .apply-job-sec .apply-job-wrp{
        padding-block: 50px;
    }
    .apply-job-sec .gform-theme--framework .file-field-cv,.apply-job-sec .gform-theme--framework .file-field-cover {
        grid-column: span 12;
    }
    .apply-job-sec .overlay{
        filter: blur(40px);
        width: 200px;
        height: 200px;
    }
    .apply-job-sec .gform-theme--framework .file-field-cover input[type="file"] {
        max-width: 100%;
    }    
}